@import "../../../../components/00_base/media-queries.pcss.css";

@media (--nav) {
  body:not(.is-always-mobile-nav) .primary-nav__menu-link {
    font-size: var( --font-size-xxl);
  }
}

.primary-nav__menu-link {
  color: var(--color--primary);
  font-weight: 600;
}

.header-nav > * + * {
  padding-block-start: calc(var(--box-padding)*2);
}


@media (--nav) {
  .header-nav > * + * {
    padding-block-start: 0;
  }
}